/* 980 px */

.nav_mobile, .nav_mobile_content{
	display: none!important;
}

.top_bar{
	height: 30px;
}

.top_bar_content{
	width: 980px;
	height: auto;
	margin: auto;
}

.top_bar_sx, .social_box, .phone_box, #small-menu{
	display: inline!important;
}

.search_module form input{
	width: 300px;
	height: 30px;
}

.header{
	padding: 0 0 25px;
}

.header_content{
	width: 980px;
	height: auto;
	margin: auto;
}

.logo{
	width: auto;
	float: left;
}

.logo img{
	width: 180px;
	height: auto;
	border: none;
	padding: 0px;
}

.nav{
	width: auto;
	float: right;
	margin-top: 40px;
	font-size: 16px;
}

#navigation ul {
	text-align: left;
}

#navigation ul li{
	float: left;
}

#navigation ul li a {
	padding:0 20px;
}

.wrapper_inside{
	width: 980px;
	margin: auto;
	float: none;
}

.wrapper_content{
	width: 670px;
	float: left;
	margin: 0;
}

.sidebar{
	width: 270px;
	float: right;
	padding-top: 0px;
	border-top: none;
	margin: 0px;
}

/* LABEL */

.cat_label{
	font-size: 10px;
	margin-bottom: 10px;
}

/* 1 COLONNA */

.col-1-1_preview{
	width: 360px;
	height: 260px;
	margin-right: 20px;
}

.col-1-1_preview img{
	width: auto;
	height: 100%;
}

/* GRID */

.col-uni-preview{
	height: 230px;
}

/* SPLASH HEADER */

.splash_header{
	min-height: 300px;
}

.splash_header_content h1{
	font-size: 40px;
}